
/* LOGIN *****************************************/

.bitnami-corner-image {
	display: none !important;
}

body.login {
	/* background:url(../img/login/login_bg.png) no-repeat !important; */
	background-size:cover !important;
}
body.login #login {
	position: absolute;
	right: auto !important;
	bottom: auto !important;
	top: 100px !important;
	left: 50% !important;
	transform: translateX(-50%);
	padding:0 10px 20px !important;
	/* background:rgba(64,90,103,.8) */
	background:rgba(0,0,0,.15)
}
.login #login_error,
.login .message {
	margin: 20px 24px -15px !important;
	border-left:none !important;
	color:#fff !important;
	background-color:rgba(0,0,0,.3) !important;
	box-shadow:none !important;
}
body.login #loginform,
#registerform,
#lostpasswordform,
body.login #resetpassform {
	border-top:none;
}
body.login #login h1 {
	margin-bottom:15px;
 	padding-top:20px;
	border-bottom:none;
}
body.login #loginform {
	padding-top:10px !important;
	padding-bottom:0 !important;
	background:none !important;
	border:none !important;
 	box-shadow:none !important;
}
body.login #loginform label {
	font-size:11px !important;
	color:#fff !important;
	text-transform:uppercase !important;
	letter-spacing:.1em !important;
}
body.login #login a,
body.login #loginform a {
	color:#fff !important;
}
body.login #login .itsec-recaptcha-opt-in a,
body.login #loginform .itsec-recaptcha-opt-in a {
	color:red !important;
}

body.login #login a {
	background-size: 290px !important;
	background-position: left center !important;
}


/* "enter your login credentials"
"back to [site]" */
body.login #loginform h2,
p#backtoblog {
	display:none;
}

body.login .inv-recaptcha-holder {
	position: absolute;
	bottom: -80px;
}

/* lost your password? */
body.login #nav {
	margin-top:15px;
}
body.login #nav a,
body.login #backtoblog a {
	padding:0 !important;
	background:none !important;
	box-shadow:none !important;
	color:#fff !important;
}
body.login #nav a:hover,
body.login #backtoblog a:hover {
	background-color:rgba(0,105,144,1) !important;
	color:#fff !important;
}


body.login #wp-submit.button {
	border:none !important;
	color:#fff !important;
	background: #333 !important;
	box-shadow:0 0 3px #666 !important;
}
body.login #wp-submit.button:hover {
	text-shadow: none !important;
	background: #555 !important;
	box-shadow: none !important;
}




/* PASSWORD-PROTECTION */
body.login.login-password-protected #login,
body.login.login-password-protected #loginform {
	width: 94%;
	margin: 0 3%;
	text-align: center;
}
body.login.login-password-protected #login {
	top: 0 !important;
	left: 0 !important;
	transform: translateX(0);
	padding:0 0 20px !important;
	background:none;
}
body.login.login-password-protected #loginform {
	padding: 10px 0 0 !important;
}
body.login.login-password-protected #login h1 {
	margin: 0 15px;
	padding: 0;
	color: #3b83b4;
	font-size: 10vw;
	font-weight: 700;
	line-height: 1.2;
}
body.login.login-password-protected #login h1 a {
	margin: 0px auto;
	width: 240px;
	background-size: 240px !important;
	background-position: center center !important;
}
body.login.login-password-protected p.description {
	margin: 20px 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.4;
}
body.login.login-password-protected p.instructions {
	margin: 30px 0 0;
	padding: 0;
	font-size: 11px;
	line-height: 1.4;
	text-transform: uppercase;
}
body.login.login-password-protected #login p.instructions a {
	color: #da2125 !important;
	text-decoration: none;
}
body.login.login-password-protected #login p.instructions a:hover {
	color: #3b83b4 !important;
	text-decoration: underline;
}

body.login.login-password-protected #loginform label {
	margin: 10px 0 3px;
	font-size: 0 !important;
}
body.login.login-password-protected #loginform input[type="password"] {
	border: 1px solid #000;
	border-radius: 0;
}
body.login.login-password-protected #login form p.submit {
	text-align: center;
}
body.login.login-password-protected #login form p.submit input {
	float: none;
	border: none !important;
	background-color: #da2125 !important;
	box-shadow: none !important;
	text-transform: uppercase;
	transition: background-color .5s;
}
body.login.login-password-protected #login form p.submit input:hover {
	background: #3b83b4 !important;
}


@media screen and (min-width:360px) {

	body.login.login-password-protected #login {
		top: 5% !important;
	}
	body.login.login-password-protected #login h1 a {
		width: 312px;
		background-size: 312px !important;
	}
	body.login.login-password-protected p.instructions {
		font-size: 12px;
	}

}

@media screen and (min-width:410px) {

	body.login.login-password-protected #login {
		top: 12% !important;
	}

}

@media screen and (min-width:480px) {


}

@media screen and (min-width:600px) {

	body.login.login-password-protected #login,
	body.login.login-password-protected #loginform {
		width: 550px;
		margin: 0;
	}
	body.login.login-password-protected #login {
		top: 50% !important;
		left: 50% !important;
		transform: translate(-50%,-50%) !important;
		padding:0 10px 20px !important;
	}
	body.login.login-password-protected #login h1 {
		margin: -10px 15px 0;
		font-size: 36px;
	}

}

@media screen and (min-width:768px) {


}

@media screen and (min-width:960px) {


}

@media screen and (min-width:1024px) {


}
